WordPress.org

Plugin Reviews

Advanced Browser Check

Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site.

5 reviews
Average Rating
4 out of 5 stars
You are currently viewing the reviews that provided a rating of 1 star. Click here to see all reviews.
Doesn't check IE8
By , for WP 4.0

This plugin was not so bad before the latest update. After the update it simply stopped working. There are no alerts in IE8. So I think it deserves the single star rating!

Stopped working.
By ,

This was a decent plugin when it worked, but now it doesn't.

Even when using updated latest Chrome I get the warning and now I get the following code above it :

user_agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.104 Safari/537.36
name: Google Chrome
short_name: chrome
version: 38
platform: mac
pattern: #(?Version|Chrome|rv)[/ |:]+(?[0-9.|a-zA-Z.]*)#

If they fix it (and maybe make it a little prettier?) I will update my review. But for now downloader beware! Thanks.

False alert on new Chrome
By ,

I just updated my Chrome to version 38 and this plugin gave me a false alert even if I completely turned off Chrome checking. Very annoying :(

Takes way too much to install. Doesn't work.
By , for WP 3.9.1

This plugin feels bloated. Even after losing time increasing my memory limit to facilitate it and troubleshooting even more, it still won't work.

There's much prettier options out their that aren't as high-maintenance, even if they aren't as complex:

http://wordpress.org/plugins/outdated-browser/
http://wordpress.org/plugins/browser-blocker/screenshots/

Not working
By , for WP 3.8.1

This plugin is not working! on New WordPress

You must log in to submit a review. You can also log in or register using the form near the top of this page.